<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c6969eac5539dab5d0ff0a10b184b39">
  <dict>
    <!--2023-02-11 09:56:31.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:56:31.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:56:31.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2023-02-11 09:56:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:31.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:56:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:56:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:56:31.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:56:31.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2023-02-11 09:56:31.000-->
    <string key="voicemail_number">*80</string>
    <!--2023-02-11 09:56:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
